@media screen{
*{
	margin:0px;
	border:0px;
	padding:0px;
	letter-spacing:0px;
}
.ask, .ask .line, .ask .line .info{
min-height:270px;
height:auto !important;
height:270px;
}
body{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
	font-family:Verdana, Arial, sans-serif;
	font-size: 75%;
	align:center;
	color:#000000;
}
.right_link{
	padding:10px 10px 30px 10px;
	float:right;
	width:45%;
}
.left_link{
	padding:10px 10px 30px 10px;
	float:left;
	width:45%;
}
.blue{
	color:#482397;
}
.header{
	width:950px;
	height:169px;
	background:url(../images/h_bg.jpg) no-repeat left top;
	
}
.header .inner .logo{
	padding: 25px 81px 0px 35px;
	float:left;
}
.header .inner .right{
	float:left;
}
.header .inner .right .images{
	float:left;
	padding:25px 0px 0px 0px;
}
.header .inner .right .banner{
	float:left;
	padding:0px 0px 0px 15px
}
 .top_menu{
 	width:715px;
	position:absolute;
	left:235px;
	top:120px;
	z-index:11;
	
}
.top_menu ul li{
	list-style-type:none;
	display:inline;
	margin-right:-10px;
}
.top_menu img{
	padding:0px 11px 5px 12px;
}
.top_menu .act img{
	padding:0px 0px 0px 0px;
}
.main{
	position:relative;
	width: 950px;
	height:100%;
	
}
html>body .main{
	height:auto;
	min-height:100%;
}
.main .content li{
	list-style-type:none;
	padding:4px 0px 4px 15px;
	background:url(../images/bul.jpg) no-repeat 0px 6px;
}
.main .left{
	width:201px;
	background-color:#f2f2f2;
	color:#00609e;
	border-right:9px solid #e4e8ea;
	font-family:Tahoma, Arial, sans-serif;
	font-size:0.9em;
	vertical-align:top;
}

.main .left .menu{
	border-right:1px solid #ccd3d7;
	
	
}
.main .left .menu .head img{
	margin:25px 0px 14px 25px;
}
.main .left .menu .items{
	border:0px;
	margin:0px;
	padding:0px;
}
.main .left .menu .items li{
	background:url(../images/menu_bg.jpg) no-repeat 15px top;
	padding:4px 0px 15px 25px;
}
.main .left .menu .items .cur{
	background:url(../images/menu_bg_act.jpg) no-repeat 15px top;
	padding:4px 0px 15px 25px;
	color: #FFFFFF;
	font-weight:bold;
}
.main .left .menu .items li a{
	text-decoration:none;
	color:#00609e;
}
.main .left .menu .items .cur a{
	text-decoration:none;
	color:#FFFFFF;
}
.main .left .menu .line{
	padding-bottom:14px; 
	border-right: 1px solid #f8f8f8;
	
}
.left .contact{
	border-top:1px solid #ccd3d7;
	border-right:1px solid #ccd3d7;
}
.left .contact .line{
	border-top:1px solid #f8f8f8;
	border-right:1px solid #f8f8f8;
	padding-bottom:23px;
}
.left .contact .line .info{
	padding:23px 0px 50px 25px;
	color:#000000;
	font-weight:bold;
	font-size:1.0em;
	line-height:30px;
}
.left .contact .line .info .image{
	margin-top:14px;
	
	border:0px;
}
.left .ask{
	border-top:1px solid #ccd3d7;
	border-right:1px solid #ccd3d7;
	border-bottom:1px solid #ccd3d7;
}
.left .ask .line{
	border-top:1px solid #f8f8f8;
	border-right:1px solid #f8f8f8;
	border-bottom:1px solid #f8f8f8;
}
.left .ask .line .info{
	padding:23px 0px 0px 25px;
	color:#000000;
	font-weight:bold;
	font-size:1.0em;
}
.left .ask .line .info img{
	margin-bottom:15px;
}
.left .ask .line .info .image{
	margin-top:14px;
	margin-bottom:29px;
	border:0px;
}
input.name{
	border:1px solid #a5acb2;
	width:98px;
	
}
input.tel{
	border:1px solid #a5acb2;
	width:98px;
}
input.interest{
	border:1px solid #a5acb2;
	width:98px;
}
input.question{
	border:1px solid #a5acb2;
	width:98px;
}
div.name{
	padding-right:25px;
	float:left;
}
div.tel{
	float:left;
	padding-right:37px;
}
div.interest{
	padding-right:10px;
	float:left;
}
div.question{
	padding-right:7px;
	float:left;
}
.left .ask .line .info .item{
	padding:0px 0px 3px 0px;
}
.info p{
	padding:5px 0px 5px 0px;
}
.main .content h1{
	padding:20px 0px 24px 0px;
}
.main .content .black{
	padding-top:15px;
	color:#000000;
	font-weight:bold;
}
.main .content .grey{
	color:#606060;
	font-weight:bold;
	padding-top:10px;
}
.main .content .black_sum{
	padding-top:35px;
	color:#000000;
	font-weight:bold;
}
.main .content .summary_head{
	padding:20px 0px 0px 0px;
}
.main .content{
	padding:0px 24px 20px 24px;
	vertical-align:top;
}
.main .content select, .main .content input, .main .content textarea{
	width: 250px;
	margin-bottom:5px;
}
.main .content #submit{
	width:56px;
	border:0px;
}
.main .content a{
	color:#3d7891;
}
.main .content a:hover{
	text-decoration:none;
}
.main .content input,.main .content select,.main .content textarea{
	border:1px solid #a5acb2;
}
.main .content p{
	padding:7px 0px 7px 0px;
}
.main div.content{
	width:740px;
	
}
.main .image{
	vertical-align:top;
}
.main .image img{
	border:1px solid #FFFFFF;
}
.main .image div{
	margin:0px;
	border:0px;
	margin-top: 20px;
	padding:4px;
	background-color:#e4e8ea;
}
.footer{
	width:950px;
	height:65px;
	background:url(../images/footer_bg.jpg) no-repeat left top;
	float:bottom;
}
.footer .copy{
	float:left;
	color:#82bbb4;
	font-size:0.9em;
	padding:18px 0px 0px 25px;
}
.footer .copy a{
	color:#82bbb4;
}
.footer .copy a:hover{
	text-decoration:none;
}
.footer .logo_bottom{
	float:right;
	padding:18px 25px 0px 0px;
}
.schedule{
	border-top:1px solid #3d7891;
	border-left:1px solid #3d7891;
	margin-top:10px;
}
.schedule td{
	border-bottom:1px solid #3d7891;
	border-right:1px solid #3d7891;
	padding:3px;
	text-align:center;
}
}